Subject: RE: [lojban] "generic Odysseys"

From: "michael helsem" <[email-masked]>
Date: Sun, 11 Nov 2001 23:38:13

>From: "And Rosta" <[email-masked]>
li'o
>what gadri to use such that "<GADRI> cuktrxamleta" is
>synonymous with "Hamlet".

le prenrmaikl cu mibypre...

"la prenrmaikl" could be a Lojban rock band, for all i know.

----------------------------------------------------------------------

"...the spring of the Army-McCarthy hearings... John [Berryman], as an 
addicted reader of The New York Times, once began a class by holding up the 
front page so the class might see the latest revelation in the ongoing 
drama. 'These fools will rule for a while and be replaced by other fools and 
crooks. This,' and he opened a volume of Keats to the 'Ode to a 
Nightingale', 'will be with us for as long as our language endures.'" 
--Philip Levine, in The Bread of Time (1994)

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp